Bug 212677 - wptg_tbt:t13y:please provide comments for these DNT strings
wptg_tbt:t13y:please provide comments for these DNT strings
Status: RESOLVED FIXED
Product: xml
Classification: Unclassified
Component: Code
7.2
All All
: P2 (vote)
: TBD
Assigned To: Svata Dedic
issues@xml
: I18N
Depends on:
Blocks: 212666
  Show dependency treegraph
 
Reported: 2012-05-18 07:50 UTC by Marian Mirilovic
Modified: 2012-05-23 09:45 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2012-05-18 07:50:08 UTC
There are some strings in Netbeans 7.2 t13y analysis, which are regarded as DNT
strings by our tool. please help to confirm if they are translatable or not, if
they are translatable, please change their format to initial caps.

Strings longer than four characters in ALLCAPS format are treated as Read-Only by our tool. Please change the format to Initial Caps to prevent this string from being read-only. It is physically impossible for us to translate it in its current format.


netbeans/ide/xml-tax/ext/org-netbeans-tax/org/netbeans/tax/decl/Bundle.properties	

NAME_SEQUENCE	SEQUENCE
Comment 1 Svata Dedic 2012-05-18 15:44:55 UTC
Changeset: d78e8fd2c426
Author:    Svata Dedic <sdedic@netbeans.org>
Date:      2012-05-18 17:44
Message:   Issue #212677 - wptg_tbt:t13y:please provide comments for these DNT strings: fixed
Strings made non-localizable
Comment 2 Quality Engineering 2012-05-19 09:57:18 UTC
Integrated into 'main-golden', will be available in build *201205190400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d924dd26db35
User: Svata Dedic <sdedic@netbeans.org>
Log: Issue #212677 - wptg_tbt:t13y:please provide comments for these DNT strings: fixed
Comment 3 Quality Engineering 2012-05-23 09:45:11 UTC
Integrated into 'main-golden', will be available in build *201205230300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/968b3ca196a2
User: Jaroslav Havlin <jhavlin@netbeans.org>
Log: #212677 - wptg_tbt:t13y:please provide comments for these DNT strings


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo